@charset "UTF-8";
.body.lp{
  background: #F2ECFF;
  overflow: hidden;
  min-width: auto;
}
.stop-note {
  text-align: center;
  line-height: 1.7;
  padding: 24px 0 25px;
  font-weight: 500;
}
.bg-area{
  background:#F2ECFF;
  width: 100%;
}
.wrapper{
  position: relative;
  z-index: 2;
  overflow: visible;
  margin: 0 auto;
  max-width: 500px;
  box-shadow: 0 8px 24px rgba(0, 0, 0, 0.08);
  padding-bottom: 110px;
}
.image{
  text-align: center;
  width: 100%;
  margin-top: 27px;
}
.pc-break{
  display: inline;
}
@media (min-width: 480px) {
  .pc-break {
    display: block;
  }
}
header .header-inner {
  height: 60px;
  display: flex;
  justify-content: center;
  align-items: center;
}
header img {
  width: 50px;
  height: auto;
}
.mv {
  position: relative;
}
.mv img {
  display: block;
  width: 100%;
  max-width: 100%;
  height: auto;
}
.overview-wrap{
  background: #fff;
  padding: 70px 0 30px;
  position: relative;
  text-align: center;
}
.overview-wrap .overview-inner{
  max-width: 500px;
  padding: 0 20px;
  margin: 0 auto;
}
.overview-wrap .overview-inner p {
  margin-top: 27px;
}
.strong_text{
  text-align: center;
  font-size: clamp(12px, 3.73vw, 19px);
  font-weight: 500;
  margin-top: 30px;
  line-height: 1.7;
  letter-spacing: 0;
}
.caution{
  font-size: clamp(12px, 3.2vw, 16px);
  margin-top: 10px;
}
.overview-wrap .overview-inner .image {
  padding: 0 20px;
}
.overview-wrap .strong_text span {
  background: linear-gradient(transparent 60%, #F2ECFF 50%, #F2ECFF 85%, transparent 85%);
  font-size: clamp(12px, 3.73vw, 19px);
  color: #4F3A86;
  font-weight: 700;
}
.entry-button {
  display: inline-flex;  
  justify-content:center;
  position: relative;
  align-items: center;
  margin-top:27px;
  background: #27AF96;
  color: #fff;
  font-weight: 600;
  letter-spacing: 0;
  width: calc(100% - 40px);
  border-radius: 25px;
  font-size: clamp(12px, 4.26vw, 22.39px);
  box-shadow: 3px 5px 0 #1A7261;
  padding: 8px 0;
  z-index: 90;
}
.entry-button::after {
  content: "";
  position: absolute;
  right: 20px;
  top: 50%;
  transform: translateY(-50%);
  width: 0;
  height: 0;
  border-left: 6px solid #fff;
  border-top: 4px solid transparent;
  border-bottom: 4px solid transparent;
}
.app-link-button {
  display:inline-flex;
  justify-content:center;
  position: relative;
  align-items: center;
  margin-top:27px;
  background: #4F3A86;
  color: #fff;
  font-weight: 600;
  letter-spacing: 0;
  width: calc(100% - 40px);
  border-radius: 25px;
  font-size: clamp(12px, 4.26vw, 22.39px);
  box-shadow: 3px 5px 0 #2E156E;
  padding: 8px;
  z-index: 90;
}
.app-link-button::after {
  content: "";
  position: absolute;
  right: 20px;
  top: 50%;
  transform: translateY(-50%);
  width: 0;
  height: 0;
  border-left: 6px solid #fff;
  border-top: 4px solid transparent;
  border-bottom: 4px solid transparent;
}
.scroll-link {
  cursor: pointer;
  text-decoration: underline;
  position: relative;
  padding-right: 30px;
  font-size: clamp(12px, 3.73vw, 19px);
}
.scroll-link::after {
  content: "";
  position: absolute;
  right: 10px;
  top: 50%;
  width: 7px;
  height: 7px;
  border-right: 2px solid #333;
  border-bottom: 2px solid #333;
  transform: translateY(-50%) rotate(45deg);
  transition: transform 0.2s;
}
.section_ttl {
  text-align: center;
  font-size: clamp(12px,6.66vw, 32px);
  color: #4F3A86;
  position: relative;
  padding-bottom: 20px;
}
.section_ttl::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translate(-50%, 0);
  width: 62px;
  height: 8px;
  background: url(../img/cp2026/icon_dot-gray.svg) no-repeat;
  background-size: contain;
}
.details-wrap {
  background: #F2ECFF;
  padding: 30px 0;
  position: relative;
}
.details-wrap .details-inner {
  max-width: 500px;
  padding: 30px 20px 20px;
  margin: 0 20px;
  background-color: #fff;
}
.details-wrap .strong_text br.sp {
  display: none;
}
.details-wrap .details-table {
  padding-top: 48px;
  position: relative;
  z-index: 1;
}
.details-wrap .details-table .details-table-contents {
  display: flex;
  flex-direction: column;
  padding: 10px 0;
  line-height: 2;
  letter-spacing: 0.05em;
  font-weight: 500;
  font-size: clamp(10px, 3.73vw, 17px);
  font-feature-settings: "palt";
  border-bottom: 1px solid #CCCCCC;
}
.details-wrap .details-table .details-table-contents:nth-of-type(1) {
  border-top: 1px solid #CCCCCC;
}
.details-wrap .details-table .details-table-contents dt {
  width: 100%;
  text-align: left;
  text-align-last: left;
  margin-bottom: 12px;
  font-weight: 500;
}
.details-wrap .details-table .details-table-contents dd {
  width: 100%;
  font-weight: 500;
}
.details-wrap .details-table .details-table-contents dd p + p {
  margin-top: 7px;
}
.details-wrap .details-table .details-table-contents dd .check {
  position: relative;
  display: flex;
  display: inline-block;
  width: 16px;
  height: 16px;
  margin-right: 9px;
  border-radius: 2px;
  border: 2px solid #444;
  transform: translateY(1px);
}
.details-wrap .details-table .details-table-contents dd .check::before {
  content: "";
  display: inline-block;
  position: absolute;
  top: 45%;
  left: 52%;
  transform: translate(-50%, -50%) rotate(-50deg);
  width: 10px;
  height: 3px;
  border-left: 2px solid #444;
  border-bottom: 2px solid #444;
}
.details-wrap .details-table .details-table-contents dd .kome {
  font-size: 16px;
  font-weight: normal;
  line-height: 1.875;
  margin-top: 15px;
}
.details-wrap .details-table .details-table-contents dd .kome.mb15 {
  margin-bottom: 15px;
}
.details-btn {
  display: inline-flex;
  width: calc(100% - 40px);
  margin: 30px auto 0;
  padding: 8px;
  border-radius: 20px;
  border: 2px solid #DCDCE1;
  font-size: clamp(12px, 3.2vw, 15px);
  font-weight: 600;
  color: #2A2E33;
  background-color: #fff;
  justify-content: center;
  align-items: center;
  position: relative;
}
.details-btn::after{
    content: "";
    position: absolute;
    right: 20px;
    top: 50%;
    transform: translateY(-50%);
    width: 0;
    height: 0;
    border-left: 6px solid #2A2E33;
    border-top: 4px solid transparent;
    border-bottom: 4px solid transparent;
}

@media (any-hover: hover) {
  .details-btn-wrap .details-btn:hover {
    color: #4c3d8c;
    background-color: #fff;
    opacity: 1;
  }
}
.way-wrap {
  background-color: rgb(242, 236, 255);
}
.way-wrap .way-inner {
  padding: 70px 20px 30px;
  overflow: hidden;
  text-align: center;
}
.way-wrap .section_ttl::before {
  background: url(../img/cp2026/icon_dot-white.svg) no-repeat;
}
.way-wrap .step-content {
  position: relative;
  margin: 30px auto 0;
  max-width: 500px;
  width: 100%;
  border-radius: 10px;
}
.way-wrap .step-content + .step-content {
  margin-top: 90px;
}
.way-wrap .step-content .step-heading {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 360px;
  height: 62px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  border-radius: 31px;
  background: #4c3d8c;
  font-size: 24px;
  font-weight: 700;
  letter-spacing: 0;
}
.way-wrap .step-content .step-heading span {
  display: inline-block;
  width: 22px;
  margin-right: 12px;
  transform: translateY(4px);
}
.way-wrap .step-content .step-heading span img {
  width: 100%;
  height: auto;
}
.way-wrap .step-content .step-list {
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 46px;
}
.way-wrap .step-content .step-list li {
  position: relative;
  background: #fff;
  position: relative;
  border-radius: 5px;
}
.step-list li:not(:last-child)::after {
  content: "";
  position: absolute;
  left: 50%;
  bottom: -30px;
  transform: translateX(-50%);
  width: 0;
  height: 0;
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  border-top: 15px solid #27AF96;
}
.way-wrap .step-content .step-list li .list-body {
  padding: 24px 0;
}
.way-wrap .step-content .step-list li .list-number {
  text-align: center;
  font-size: clamp(12px, 3.73vw, 19px);
  color: #4c3d8c;
  letter-spacing: 0.01em;
  font-weight: 700;
}
.way-wrap .step-content .step-list li .list-heading{
  font-size: clamp(12px, 4.26vw, 22px);
  color: #4c3d8c;
  font-weight: 800;
}
.way-wrap .step-content .step-list li .list-heading span {
  background: linear-gradient(transparent 60%, #F2ECFF 50%, #F2ECFF 85%, transparent 85%);
}
.way-wrap .step-content .step-list li .text {
  margin: 12px 0 0;
  line-height: 1.5;
  text-align: center;
  font-size: clamp(12px, 3.73vw, 19px);
  font-weight: 500;
  letter-spacing: 0;
}
.way-wrap .step-content .step-list li .text .sp_b {
  display: none;
}
.way-wrap .step-content .step-list li .text a {
  color: #444;
  text-decoration: underline;
  text-decoration-thickness: 1px;
  text-underline-offset: 4px;
}
.about-wrap{
    background-color: rgb(255, 255, 255);
}
.about-wrap .about-inner{
 padding: 60px 20px 30px;
 text-align: center;
}
.about-wrap .about-inner .image{
  padding: 0 50px;
}
.available-wrap {
  background-color: #F2F2F6;
}
.available-wrap .section_ttl::before {
  background: url(../img/cp2026/icon_dot-white.svg) no-repeat;
}
.available-wrap .available-inner{
  padding: 60px 20px 30px;
  text-align: center;
}
.available-wrap .grid {
  display: grid;
  grid-template-columns:repeat(3,1fr);
  gap:20px;
  margin: 50px 0 20px;
}
.available-wrap .grid .item {
  text-align: center;
}
.available-wrap .grid .label {
  font-size: clamp(10px, 3.46vw, 17px);
  font-weight: 500;
}
.faq-wrap{
  background-color: #F2F2F6;
}
.faq-wrap .faq-inner {
  padding: 60px 20px 30px;
 text-align: center;
}
.faq-wrap .section_ttl::before {
  background: url(../img/cp2026/icon_dot-white.svg) no-repeat;
}
.faq-list{
  margin-top: 22px;
  border-radius: 5px;
}
.faq-list-item{
  border-bottom:1px solid #ddd;
  font-weight: 500;
}
.toggle_title{
  cursor:pointer;
  padding:16px;
  font-size: clamp(10px, 3.73vw, 17px);
  display:flex;
  justify-content: space-between;
  gap:10px;
  background-color: #fff;
  text-align: left;
}
.toggle_title::after {
  content: "";
  width: 8px;
  height: 8px;
  border-right: 2px solid #333;
  border-bottom: 2px solid #333;
  transform: rotate(45deg);
  transition: transform 0.3s;
}
.faq-list-item.active .toggle_title::after {
  transform: rotate(-135deg);
}
.toggle_title .inner {
  flex: 1;
  text-align: left;
}
.toggle_content {
  display: flex;
  gap: 10px;
  max-height: 0;
  overflow: hidden;
  padding: 0 16px;
  background: #f7f7f7;
  font-size: clamp(10px, 3.73vw, 17px);
  text-align: left;
  transition: max-height 0.4s ease, padding-top 0.4s ease, padding-bottom 0.4s ease;
}
.faq-list-item.active .toggle_content {
  background-color: #fff;
}
.q{
  color:#6c3fa4;
  font-weight:bold;
}
.a{
  color:#2ca58d;
  font-weight:bold;
}
.contact-btn{
  display: inline-flex;
  width: calc(100% - 40px);
  margin: 30px auto 0;
  padding: 8px;
  border-radius: 20px;
  border: 2px solid #DCDCE1;
  font-size: clamp(12px, 3.2vw, 15px);
  font-weight: 600;
  color: #2A2E33;
  background-color: #fff;
  justify-content: center;
  align-items: center;
  position: relative;
}
.contact-btn::after{
    content: "";
    position: absolute;
    right: 20px;
    top: 50%;
    transform: translateY(-50%);
    width: 0;
    height: 0;
    border-left: 6px solid #2A2E33;
    border-top: 4px solid transparent;
    border-bottom: 4px solid transparent;
}
.disclaimer-wrap{
  background-color: #fff;
}
.disclaimer-inner {
  max-width: 500px;
  padding: 75px 20px 80px;
  margin: 0 auto;
}
.disclaimer-inner ul {
  margin-top: 30px;
  line-height: 1.875;
  letter-spacing: 0.1em;
}
.disclaimer-inner ul li {
  font-size: clamp(10px, 3.2vw, 16px);
  padding-left: 16px;
  letter-spacing: 0;
  text-indent: -1em;
  margin-bottom: 15px;
}
.disclaimer-inner ul li::before {
  content: "・";
}
.fixed-cta{
  position: fixed;
  bottom: 0;
  left: 0;
  align-items: center;
  justify-content: center;
  padding: 20px;
  width: 100%;
  min-height: 72px;
  background: rgba(255, 255, 255, 1);
  box-shadow: 0 -20px 20px rgba(0, 0, 0, 0.04);
  z-index: 2;
  opacity: 0;
  transform: translateY(20px);
  transition: all 0.4s ease;
  pointer-events: none;
}
.fixed-cta.is-visible {
  opacity: 1;
  transform: translateY(0);
  pointer-events: auto;
}
.fixed-cta .entry-button {
  display: block;
  margin: 0 auto;
  width: 420px;
  max-width: 90%;
  text-align: center;
}
.btn-caption{
  text-align: center;
  font-size: clamp(12px, 3.46vw, 18px);
  font-weight: 500;
  line-height: 1.7;
  letter-spacing: 0;
  margin-bottom: 5px;
}
.footer-inner .f-logo {
  padding: 30px 0;
  text-align: center;
}
.footer-inner .f-logo img {
  width: 180px;
  height: auto;
  margin: 0 auto;
}
.footer-inner .f-logo p {
  font-size: 10px;
  text-align: center;
  padding-top: 10px;
  font-weight: normal;
}
/* .marker {
  background: linear-gradient(transparent 60%, #fbf31e 50%, #fbf31e 85%, transparent 85%);
} */
.modal {
  position: fixed;
  z-index: 99;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  display: none;
}
.modal .modal-overlay {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 90;
  width: 100%;
  height: 100vh;
  background: rgba(68, 68, 68, 0.4);
  z-index: 200;
}
.modal .form {
  z-index: 99;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: grid;
  justify-content: center;
  align-items: center;
  overflow-y: scroll;
  -ms-overflow-style: none;
  scrollbar-width: none;
  z-index: 300;
}
.modal .form::-webkit-scrollbar {
  display: none;
}
.modal .form .form-content {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}
.modal .form .form-inner {
  padding: 60px;
  background: #fff;
  border-radius: 10px;
  max-width: 800px;
  margin: 0 auto;
}
.modal .form a {
  text-decoration: underline;
  text-decoration-thickness: 1px;
  text-underline-offset: 4px;
  transition: opacity 0.3s;
  color: #444;
}
@media (any-hover: hover) {
  .modal .form a {
    transition: opacity 0.3s;
  }
  .modal .form a:hover {
    opacity: 0.5;
  }
}
.modal .form .form-heading {
  color: #4c3d8c;
  text-align: center;
  font-size: 20px;
  line-height: 2;
  font-weight: 700;
  letter-spacing: 0;
}
.modal .form .form-heading span {
  display: block;
  text-align: center;
  font-weight: 400;
  margin: 16px 0 0;
  font-size: 14px;
  letter-spacing: 0;
  color: #444;
  line-height: 1;
}
.modal .form .form-email {
  margin-top: 20px;
}
.modal .form .form-email input {
  display: flex;
  align-items: center;
  width: 100%;
  height: 57px;
  padding: 0 20px;
  font-size: 16px;
  letter-spacing: 0;
  font-weight: 500;
  color: #444;
}
.modal .form .form-email input::placeholder {
  color: #ababab;
}
.modal .form .form-email .error {
  color: #ba2586;
  font-size: 16px;
  margin: 10px 0 0;
}
.modal .form .error-message {
  font-size: 14px;
  color: #ba2586;
}
.modal .form .form-term {
  margin: 30px 0 0;
}
.modal .form .form-term .term-heading {
  font-size: 16px;
  letter-spacing: 0;
  font-weight: 700;
  padding: 0 0 0 12px;
  border-left: 4px solid #4c3d8c;
}
.modal .form .form-term .term-text {
  font-size: 16px;
  line-height: 1.75;
  letter-spacing: 0;
  font-weight: 400;
  margin: 20px 0 0;
}
.modal .form .form-term .agree {
  margin-top: 38px;
  display: flex;
  justify-content: center;
}
.modal .form .form-term .agree label input {
  display: none;
}
.modal .form .form-term .agree label input:checked + span::after {
  opacity: 1;
}
.modal .form .form-term .agree label input:checked + span::before {
  background-color: #ba2586;
}
.modal .form .form-term .agree label span {
  display: flex;
  font-size: 16px;
  letter-spacing: 0;
  line-height: 1.5;
  font-weight: 400;
  position: relative;
  transition: color 0.3s;
  padding-left: 28px;
}
.modal .form .form-term .agree label span::before {
  content: "";
  display: inline-block;
  border: 1px solid #ba2586;
  position: absolute;
  top: 3px;
  left: 0;
  width: 20px;
  height: 20px;
}
.modal .form .form-term .agree label span::after {
  content: "";
  display: inline-block;
  position: absolute;
  top: 10px;
  left: 3px;
  transform: rotate(-45deg);
  width: 12px;
  height: 4px;
  border-left: 2px solid #fff;
  border-bottom: 2px solid #fff;
  opacity: 0;
  transition: opacity 0.3s;
}
.modal .form .form-term .agree label span.active::after {
  opacity: 1;
}
@media (any-hover: hover) {
  .modal .form .form-term .agree label {
    cursor: pointer;
  }
  .modal .form .form-term .agree label:hover span {
    color: rgba(68, 68, 68, 0.7);
  }
}
.modal .form .form-term .entry-button input {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 32px auto 0;
  width: 330px;
  height: 60px;
  border-radius: 28px;
  background: rgba(186, 37, 134, 0.4);
  font-size: 16px;
  color: #fff;
  border: 0px;
  font-weight: 700;
  max-width: 100%;
  transition: background 0.3s;
  pointer-events: none;
}
.modal .form .form-term .entry-button input.active {
  pointer-events: all;
  background: #ba2586;
}
@media (any-hover: hover) {
  .modal .form .form-term .entry-button input {
    cursor: pointer;
  }
  .modal .form .form-term .entry-button input:hover {
    background: rgba(186, 37, 134, 0.7);
  }
}

/* .note {
  color: #ba2586;
} */
/* ===== ここからモーダル用 ===== */
.entry-modal { display:none; position:fixed; inset:0; z-index:10000; }
.entry-modal-bg { position:absolute; inset:0; background:rgba(0,0,0,0.6); }
.entry-modal-content { position:relative; width:90%; max-width:600px; max-height:90vh; margin:5vh auto; padding:24px 20px 32px; background:#fff; border-radius:8px; overflow-y:auto; }
.entry-modal-title { margin-bottom:16px; font-size:20px; font-weight:700; text-align:center; }
.entry-modal-close { position:absolute; top:8px; right:12px; font-size:28px; line-height:1; border:none; background:none; cursor:pointer; }
@media (max-width:768px){ .entry-modal-content { width:94%; height:94vh; margin:3vh auto; } }
/* ===== ここまでモーダル用 ===== */

